﻿body {
    background-color: lightsteelblue;
}

#outerdiv {
    text-align: center;
}

h1 {
    text-align: center;
    font-family: 'Arial Rounded MT';
    font-size: 40px;
}

h2 {
    text-align: left;
    font-family: 'Arial Rounded MT';
    font-size: 25px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

#DietaryRestrictionsTextbox {
    height: 70px;
    width: 300px;
    display: block;
    margin: 0 auto;
}

#preferences {
    background-color: dodgerblue;
    top: 100px;
    text-align: left;
    width: 400px;
    height: 150px;
    display: block;
    border: solid;
    border-color: black;
    grid-row-start: 2;
    grid-column-start: 2;
}

#PreferencesTextbox {
    height: 70px;
    width: 300px;
    display: block;
    margin: 0 auto;
}

.grid-container {
    display: grid;
    grid-row-gap: 50px;
}

#typeorder {
    background-color: dodgerblue;
    top: 100px;
    text-align: left;
    width: 400px;
    height: 150px;
    display: block;
    border: solid;
    border-color: black;
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 1;
    grid-column-end: 1;
}

#customoptions {
    background-color: dodgerblue;
    top: 100px;
    text-align: left;
    width: 400px;
    height: 150px;
    display: block;
    border: solid;
    border-color: black;
    grid-row-start: 2;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 1;
}

#restrictions {
    background-color: dodgerblue;
    top: 100px;
    text-align: left;
    width: 400px;
    height: 150px;
    display: block;
    border: solid;
    border-color: black;
    grid-row-start: 1;
    grid-column-start: 2;
}

#email {
    background-color: dodgerblue;
    top: 100px;
    text-align: left;
    width: 400px;
    height: 150px;
    display: block;
    border: solid;
    border-color: black;
    grid-row-start: 1;
    grid-column-start: 3;
}

#submitbutton {
    top: 100px;
    text-align: left;
    width: 400px;
    height: 150px;
    display: block;
    grid-row-start: 3;
    grid-column-start: 2;
}

#submit-button {
    display: block;
    margin: 0 auto;
    background-color: lightyellow;
}